FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by PDP-11.
Your IP: 3.238.24.209

qemu df0c9c72-7233-4939-82de-3f978d5ef99f

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/OK/qemu,df0c9c72-7233-4939-82de-3f978d5ef99f.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/06/23 22:23:55
Runtime:0:41:23.899045

Toc:

Content:

cpio: build-dynamic/trace/trace-dtrace-hw_char.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_core.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_display.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_dma.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_gpio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_hppa.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_hyperv.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_i2c.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_i386.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_i386_xen.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_ide.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_input.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_intc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_isa.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_mem.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_mips.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_misc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_misc_macio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_net.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_net_can.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_nubus.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_nvme.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_nvram.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_pci.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_pci_host.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_ppc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_rdma.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_rdma_vmw.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_remote.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_rtc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_s390x.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_scsi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sd.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sh4.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sparc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_sparc64.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_ssi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_timer.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_tpm.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_usb.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_vfio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_virtio.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_watchdog.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-hw_xen.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-io.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-linux_user.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-migration.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-monitor.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-nbd.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-net.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-qapi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-qom.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-root.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-scsi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-softmmu.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_arm.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_i386.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_i386_kvm.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_mips_tcg.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_ppc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_riscv.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_s390x.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-target_sparc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-ui.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-dynamic/trace/trace-dtrace-util.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-accel_tcg.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-hw_core.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-linux_user.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-qapi.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-qom.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-root.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-target_sparc.o.dtrace-temp.c: Cannot stat: No such file or directory
cpio: build-static/trace/trace-dtrace-util.o.dtrace-temp.c: Cannot stat: No such file or directory
186549 blocks
+ __spec_install_post_strip
+ set +x
Stripping 114 ELF executables...DONE
Stripping 36 ELF shared libraries...DONE
+ __spec_install_post_chrpath
+ set +x
Remove RPATH/RUNPATH from 116 executable binaries and shared object files.
+ __spec_install_post_compress_modules
+ set +x
+ __spec_install_post_check_so
+ set +x
Searching for shared objects with unresolved symbols... DONE
+ __spec_install_post_check_tmpfiles
+ set +x
Checking /var/run <-> tmpfiles.d completeness...
 DONE
+ __spec_install_post_check_shebangs
+ set +x
Checking script shebangs...
 DONE
+ __spec_install_post_compress_docs
+ set +x
Compress man pages: /usr/share/man
+ __spec_install_post_py_hardlink
+ set +x
Processing files: qemu-6.2.0-1.x86_64
Processing files: qemu-devel-6.2.0-1.noarch
Provides: qemu-devel = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: qemu-common-6.2.0-1.x86_64
Executing(%doc): /bin/sh -e /tmp/B.hnmeqt6i/BUILD/tmp/rpm-tmp.0qiJHT
+ umask 022
+ cd /tmp/B.hnmeqt6i/BUILD
+ cd qemu-6.2.0
+ DOCDIR=/tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/share/doc/qemu-common-6.2.0 
+ export 'LC_ALL=C'
+ export DOCDIR
+ test -d /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/share/doc/qemu-common-6.2.0
+ /bin/mkdir -p /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/share/doc/qemu-common-6.2.0
+ cp -pr LICENSE -pr README.rst -pr pc-bios/edk2-licenses.txt /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/share/doc/qemu-common-6.2.0
+ RPM_EC=0 
+ jobs -p
+ exit 0
Provides: application() application(qemu.desktop) config(qemu-common) = 6.2.0-1 group(qemu) qemu-common = 6.2.0-1 qemu-common(x86-64) = 6.2.0-1 user(qemu)
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/id /bin/sh /usr/bin/getgid /usr/sbin/groupadd /usr/sbin/useradd
Requires(post): /bin/sh systemd-units >= 38
Requires(preun): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh /usr/sbin/groupdel /usr/sbin/userdel systemd-units >= 38
Requires: /bin/sh ld-linux-x86-64.so.2()(64bit) ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libasound.so.2()(64bit) libasound.so.2(ALSA_0.9)(64bit) libasound.so.2(ALSA_0.9.0rc4)(64bit) libbrlapi.so.0.8()(64bit) libbz2.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcacard.so.0()(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libepoxy.so.0()(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgbm.so.1()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) liblzfse.so()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libmpathpersist.so.0()(64bit) libmpathpersist.so.0(LIBMPATHPERSIST_2.1.0)(64bit) libncursesw.so.6()(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpulse.so.0()(64bit) libpulse.so.0(PULSE_0)(64bit) libseccomp.so.2()(64bit) libselinux.so.1()(64bit) libselinux.so.1(LIBSELINUX_1.0)(64bit) libspice-server.so.1()(64bit) libspice-server.so.1(SPICE_SERVER_0.10.0)(64bit) libspice-server.so.1(SPICE_SERVER_0.10.1)(64bit) libspice-server.so.1(SPICE_SERVER_0.10.2)(64bit) libspice-server.so.1(SPICE_SERVER_0.10.3)(64bit) libspice-server.so.1(SPICE_SERVER_0.10.4)(64bit) libspice-server.so.1(SPICE_SERVER_0.11.2)(64bit) libspice-server.so.1(SPICE_SERVER_0.12.2)(64bit) libspice-server.so.1(SPICE_SERVER_0.12.3)(64bit) libspice-server.so.1(SPICE_SERVER_0.12.4)(64bit) libspice-server.so.1(SPICE_SERVER_0.12.5)(64bit) libspice-server.so.1(SPICE_SERVER_0.13.1)(64bit) libspice-server.so.1(SPICE_SERVER_0.14.2)(64bit) libspice-server.so.1(SPICE_SERVER_0.6.0)(64bit) libspice-server.so.1(SPICE_SERVER_0.8.1)(64bit) libspice-server.so.1(SPICE_SERVER_0.8.2)(64bit) libspice-server.so.1(SPICE_SERVER_0.8.3)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libusb-1.0.so.0()(64bit) libusbredirparser.so.1()(64bit) libusbredirparser.so.1(USBREDIRPARSER_0.8.0)(64bit) libvirglrenderer.so.1()(64bit) libxkbcommon.so.0()(64bit) libxkbcommon.so.0(V_0.5.0)(64bit) libz.so.1()(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Conflicts: qemu < 1.0-2
Obsoletes: qemu-kvm-common < 2 qemu-module-block-archipelago < 2.9.0 qemu-system-moxie < 6.1
Processing files: qemu-img-6.2.0-1.x86_64
Provides: qemu-img = 6.2.0-1 qemu-img(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libz.so.1()(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Conflicts: qemu < 1.0-2
Obsoletes: qemu-kvm-img < 2
Processing files: qemu-user-6.2.0-1.x86_64
Provides: qemu-user = 6.2.0-1 qemu-user(x86-64) = 6.2.0-1
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh systemd-units >= 38
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.5)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) libstdc++.so.6(GLIBCXX_3.4.15)(64bit) libstdc++.so.6(GLIBCXX_3.4.21)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libz.so.1()(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-user < 2
Processing files: qemu-user-static-6.2.0-1.x86_64
Provides: qemu-user-static = 6.2.0-1 qemu-user-static(x86-64) = 6.2.0-1
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh systemd-units >= 38
Requires: /usr/bin/python3
Processing files: qemu-system-aarch64-6.2.0-1.x86_64
Provides: qemu-system-aarch64 = 6.2.0-1 qemu-system-aarch64(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libibverbs.so.1(IBVERBS_1.8)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) libstdc++.so.6(GLIBCXX_3.4.15)(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-aarch64 < 2
Processing files: qemu-system-alpha-6.2.0-1.x86_64
Provides: qemu-system-alpha = 6.2.0-1 qemu-system-alpha(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-alpha < 2
Processing files: qemu-system-arm-6.2.0-1.x86_64
Provides: qemu-system-arm = 6.2.0-1 qemu-system-arm(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libibverbs.so.1(IBVERBS_1.8)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) libstdc++.so.6(GLIBCXX_3.4.15)(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-arm < 2
Processing files: qemu-system-avr-6.2.0-1.x86_64
Provides: qemu-system-avr = 6.2.0-1 qemu-system-avr(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-avr < 2
Processing files: qemu-system-cris-6.2.0-1.x86_64
Provides: qemu-system-cris = 6.2.0-1 qemu-system-cris(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-cris < 2
Processing files: qemu-system-hppa-6.2.0-1.x86_64
Provides: qemu-system-hppa = 6.2.0-1 qemu-system-hppa(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Processing files: qemu-system-m68k-6.2.0-1.x86_64
Provides: qemu-system-m68k = 6.2.0-1 qemu-system-m68k(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-m68k < 2
Processing files: qemu-system-microblaze-6.2.0-1.x86_64
Provides: qemu-system-microblaze = 6.2.0-1 qemu-system-microblaze(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-microblaze < 2
Processing files: qemu-system-mips-6.2.0-1.x86_64
Provides: qemu-system-mips = 6.2.0-1 qemu-system-mips(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libibverbs.so.1(IBVERBS_1.8)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libstdc++.so.6()(64bit) libstdc++.so.6(CXXABI_1.3)(64bit) libstdc++.so.6(GLIBCXX_3.4)(64bit) libstdc++.so.6(GLIBCXX_3.4.21)(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-mips < 2
Processing files: qemu-system-nios2-6.2.0-1.x86_64
Provides: qemu-system-nios2 = 6.2.0-1 qemu-system-nios2(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Processing files: qemu-system-or1k-6.2.0-1.x86_64
Provides: qemu-system-or1k = 6.2.0-1 qemu-system-or1k(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-or1k < 2 qemu-system-or32 < 2.9.0
Processing files: qemu-system-ppc-6.2.0-1.x86_64
Provides: qemu-system-ppc = 6.2.0-1 qemu-system-ppc(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libibverbs.so.1(IBVERBS_1.8)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-ppc < 2
Processing files: qemu-system-riscv32-6.2.0-1.x86_64
Provides: qemu-system-riscv32 = 6.2.0-1 qemu-system-riscv32(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libibverbs.so.1(IBVERBS_1.8)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Processing files: qemu-system-riscv64-6.2.0-1.x86_64
Provides: qemu-system-riscv64 = 6.2.0-1 qemu-system-riscv64(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libibverbs.so.1(IBVERBS_1.8)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Processing files: qemu-system-rx-6.2.0-1.x86_64
Provides: qemu-system-rx = 6.2.0-1 qemu-system-rx(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Processing files: qemu-system-s390x-6.2.0-1.x86_64
Provides: qemu-system-s390x = 6.2.0-1 qemu-system-s390x(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-s390x < 2
Processing files: qemu-system-sh4-6.2.0-1.x86_64
Provides: qemu-system-sh4 = 6.2.0-1 qemu-system-sh4(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-sh4 < 2
Processing files: qemu-system-sparc-6.2.0-1.x86_64
Provides: qemu-system-sparc = 6.2.0-1 qemu-system-sparc(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-sparc < 2
Processing files: qemu-system-tricore-6.2.0-1.x86_64
Provides: qemu-system-tricore = 6.2.0-1 qemu-system-tricore(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Processing files: qemu-system-x86-6.2.0-1.x86_64
warning: absolute symlink: /usr/share/qemu/bios-256k.bin -> /usr/share/seabios/bios.bin
Provides: config(qemu-system-x86) = 6.2.0-1 qemu-system-x86 = 6.2.0-1 qemu-system-x86(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libibverbs.so.1(IBVERBS_1.8)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libxenctrl.so.4.15()(64bit) libxenctrl.so.4.15(VERS_4.15.0)(64bit) libxendevicemodel.so.1()(64bit) libxendevicemodel.so.1(VERS_1.0)(64bit) libxendevicemodel.so.1(VERS_1.1)(64bit) libxendevicemodel.so.1(VERS_1.2)(64bit) libxenevtchn.so.1()(64bit) libxenevtchn.so.1(VERS_1.0)(64bit) libxenforeignmemory.so.1()(64bit) libxenforeignmemory.so.1(VERS_1.0)(64bit) libxenforeignmemory.so.1(VERS_1.2)(64bit) libxenforeignmemory.so.1(VERS_1.3)(64bit) libxengnttab.so.1()(64bit) libxengnttab.so.1(VERS_1.0)(64bit) libxengnttab.so.1(VERS_1.1)(64bit) libxenstore.so.3.0()(64bit) libxenstore.so.3.0(VERS_3.0.3)(64bit) libxentoolcore.so.1()(64bit) libxentoolcore.so.1(VERS_1.0)(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: kvm < 89 qemu-kvm-system-x86 < 2
Processing files: qemu-system-xtensa-6.2.0-1.x86_64
Provides: qemu-system-xtensa = 6.2.0-1 qemu-system-xtensa(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libaio.so.1()(64bit) libaio.so.1(LIBAIO_0.1)(64bit) libaio.so.1(LIBAIO_0.4)(64bit) libbpf.so.0()(64bit) libbpf.so.0(LIBBPF_0.0.1)(64bit) libbpf.so.0(LIBBPF_0.0.7)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.12)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.15)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.27)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcapstone.so.4()(64bit) libdaxctl.so.1()(64bit) libdaxctl.so.1(LIBDAXCTL_1)(64bit) libdaxctl.so.1(LIBDAXCTL_4)(64bit) libdaxctl.so.1(LIBDAXCTL_5)(64bit) libfdt.so.1()(64bit) libfdt.so.1(LIBFDT_1.2)(64bit) libfuse3.so.3()(64bit) libfuse3.so.3(FUSE_3.0)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgcc_s.so.1(GCC_3.4)(64bit) libgcc_s.so.1(GCC_4.7.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgobject-2.0.so.0()(64bit) libibverbs.so.1()(64bit) libibverbs.so.1(IBVERBS_1.0)(64bit) libibverbs.so.1(IBVERBS_1.1)(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) liblzo2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libnettle.so.8()(64bit) libnettle.so.8(NETTLE_8)(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libpam.so.0()(64bit) libpam.so.0(LIBPAM_1.0)(64bit) libpixman-1.so.0()(64bit) libpmem.so.1()(64bit) libpmem.so.1(LIBPMEM_1.0)(64bit) libpng16.so.16()(64bit) libpng16.so.16(PNG16_0)(64bit) librdmacm.so.1()(64bit) librdmacm.so.1(RDMACM_1.0)(64bit) libsasl2.so.3()(64bit) libseccomp.so.2()(64bit) libslirp.so.0()(64bit) libslirp.so.0(SLIRP_4.0)(64bit) libsnappy.so.1()(64bit) libu2f-emu.so.0()(64bit) libu2f-emu.so.0(U2F_EMU_0.0)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) libvdeplug.so.3()(64bit) libz.so.1()(64bit) libz.so.1(ZLIB_1.2.0)(64bit) libzstd.so.1()(64bit) rtld(GNU_HASH)
Obsoletes: qemu-kvm-system-xtensa < 2
Processing files: qemu-guest-agent-6.2.0-1.x86_64
Provides: config(qemu-guest-agent) = 6.2.0-1 qemu-guest-agent = 6.2.0-1 qemu-guest-agent(x86-64) = 6.2.0-1
Requires(interp): /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh systemd-units >= 38
Requires(preun): /bin/sh systemd-units >= 38
Requires(postun): /bin/sh systemd-units >= 38
Requires: /bin/sh libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.28)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.33)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libglib-2.0.so.0()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) liburing.so.2()(64bit) liburing.so.2(LIBURING_2.0)(64bit) rtld(GNU_HASH)
Conflicts: SysVinit < 2.96-2
Obsoletes: qemu-kvm-guest-agent < 2
Processing files: qemu-module-audio-jack-6.2.0-1.x86_64
Provides: qemu-module-audio-jack = 6.2.0-1 qemu-module-audio-jack(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.34)(64bit) libc.so.6(GLIBC_2.4)(64bit) libjack.so.0()(64bit) rtld(GNU_HASH)
Processing files: qemu-module-block-curl-6.2.0-1.x86_64
Provides: qemu-module-block-curl = 6.2.0-1 qemu-module-block-curl(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libcurl.so.4()(64bit) rtld(GNU_HASH)
Processing files: qemu-module-block-gluster-6.2.0-1.x86_64
Provides: qemu-module-block-gluster = 6.2.0-1 qemu-module-block-gluster(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libgfapi.so.0()(64bit) libgfapi.so.0(GFAPI_3.4.0)(64bit) libgfapi.so.0(GFAPI_3.5.0)(64bit) libgfapi.so.0(GFAPI_6.0)(64bit) rtld(GNU_HASH)
Processing files: qemu-module-block-iscsi-6.2.0-1.x86_64
Provides: qemu-module-block-iscsi = 6.2.0-1 qemu-module-block-iscsi(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libiscsi.so.9()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.29)(64bit) rtld(GNU_HASH)
Processing files: qemu-module-block-nfs-6.2.0-1.x86_64
Provides: qemu-module-block-nfs = 6.2.0-1 qemu-module-block-nfs(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libnfs.so.14()(64bit) rtld(GNU_HASH)
Processing files: qemu-module-block-rbd-6.2.0-1.x86_64
Provides: qemu-module-block-rbd = 6.2.0-1 qemu-module-block-rbd(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) librados.so.2()(64bit) librbd.so.1()(64bit) rtld(GNU_HASH)
Processing files: qemu-module-block-ssh-6.2.0-1.x86_64
Provides: qemu-module-block-ssh = 6.2.0-1 qemu-module-block-ssh(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libssh.so.4()(64bit) libssh.so.4(LIBSSH_4_5_0)(64bit) libssh.so.4(LIBSSH_4_7_0)(64bit) rtld(GNU_HASH)
Processing files: qemu-module-ui-gtk-6.2.0-1.x86_64
Provides: qemu-module-ui-gtk = 6.2.0-1 qemu-module-ui-gtk(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libX11.so.6()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libcairo.so.2()(64bit) libepoxy.so.0()(64bit) libgdk-3.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgtk-3.so.0()(64bit) libpixman-1.so.0()(64bit) libvte-2.91.so.0()(64bit) rtld(GNU_HASH)
Processing files: qemu-module-ui-sdl-6.2.0-1.x86_64
Provides: qemu-module-ui-sdl = 6.2.0-1 qemu-module-ui-sdl(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libSDL2-2.0.so.0()(64bit) libSDL2_image-2.0.so.0()(64bit) libX11.so.6()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.32)(64bit) libc.so.6(GLIBC_2.4)(64bit) libglib-2.0.so.0()(64bit) libpixman-1.so.0()(64bit) rtld(GNU_HASH)
Processing files: systemtap-qemu-6.2.0-1.x86_64
Provides: systemtap-qemu = 6.2.0-1 systemtap-qemu(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/python3
Processing files: qemu-debugsource-6.2.0-1.x86_64
Provides: qemu-debugsource = 6.2.0-1 qemu-debugsource(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: qemu-common-debuginfo-6.2.0-1.x86_64
Provides: qemu-common-debuginfo = 6.2.0-1 qemu-common-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-img-debuginfo-6.2.0-1.x86_64
Provides: qemu-img-debuginfo = 6.2.0-1 qemu-img-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-user-debuginfo-6.2.0-1.x86_64
Provides: qemu-user-debuginfo = 6.2.0-1 qemu-user-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-user-static-debuginfo-6.2.0-1.x86_64
Provides: qemu-user-static-debuginfo = 6.2.0-1 qemu-user-static-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-aarch64-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-aarch64-debuginfo = 6.2.0-1 qemu-system-aarch64-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-alpha-debuginfo-6.2.0-1.x86_64
warning: Missing build-id in /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/lib/debug/usr/share/qemu/palcode-clipper-6.2.0-1.x86_64.debug
Provides: qemu-system-alpha-debuginfo = 6.2.0-1 qemu-system-alpha-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-arm-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-arm-debuginfo = 6.2.0-1 qemu-system-arm-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-avr-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-avr-debuginfo = 6.2.0-1 qemu-system-avr-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-cris-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-cris-debuginfo = 6.2.0-1 qemu-system-cris-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-hppa-debuginfo-6.2.0-1.x86_64
warning: Missing build-id in /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/lib/debug/usr/share/qemu/hppa-firmware.img-6.2.0-1.x86_64.debug
Provides: qemu-system-hppa-debuginfo = 6.2.0-1 qemu-system-hppa-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-m68k-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-m68k-debuginfo = 6.2.0-1 qemu-system-m68k-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-microblaze-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-microblaze-debuginfo = 6.2.0-1 qemu-system-microblaze-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-mips-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-mips-debuginfo = 6.2.0-1 qemu-system-mips-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-nios2-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-nios2-debuginfo = 6.2.0-1 qemu-system-nios2-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-or1k-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-or1k-debuginfo = 6.2.0-1 qemu-system-or1k-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-ppc-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-ppc-debuginfo = 6.2.0-1 qemu-system-ppc-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-riscv32-debuginfo-6.2.0-1.x86_64
warning: Missing build-id in /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/lib/debug/usr/share/qemu/opensbi-riscv32-generic-fw_dynamic.elf-6.2.0-1.x86_64.debug
Provides: qemu-system-riscv32-debuginfo = 6.2.0-1 qemu-system-riscv32-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-riscv64-debuginfo-6.2.0-1.x86_64
warning: Missing build-id in /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder/usr/lib/debug/usr/share/qemu/opensbi-riscv64-generic-fw_dynamic.elf-6.2.0-1.x86_64.debug
Provides: qemu-system-riscv64-debuginfo = 6.2.0-1 qemu-system-riscv64-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-rx-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-rx-debuginfo = 6.2.0-1 qemu-system-rx-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-s390x-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-s390x-debuginfo = 6.2.0-1 qemu-system-s390x-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-sh4-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-sh4-debuginfo = 6.2.0-1 qemu-system-sh4-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-sparc-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-sparc-debuginfo = 6.2.0-1 qemu-system-sparc-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-tricore-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-tricore-debuginfo = 6.2.0-1 qemu-system-tricore-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-x86-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-x86-debuginfo = 6.2.0-1 qemu-system-x86-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-system-xtensa-debuginfo-6.2.0-1.x86_64
Provides: qemu-system-xtensa-debuginfo = 6.2.0-1 qemu-system-xtensa-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-guest-agent-debuginfo-6.2.0-1.x86_64
Provides: qemu-guest-agent-debuginfo = 6.2.0-1 qemu-guest-agent-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-audio-jack-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-audio-jack-debuginfo = 6.2.0-1 qemu-module-audio-jack-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-block-curl-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-block-curl-debuginfo = 6.2.0-1 qemu-module-block-curl-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-block-gluster-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-block-gluster-debuginfo = 6.2.0-1 qemu-module-block-gluster-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-block-iscsi-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-block-iscsi-debuginfo = 6.2.0-1 qemu-module-block-iscsi-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-block-nfs-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-block-nfs-debuginfo = 6.2.0-1 qemu-module-block-nfs-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-block-rbd-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-block-rbd-debuginfo = 6.2.0-1 qemu-module-block-rbd-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-block-ssh-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-block-ssh-debuginfo = 6.2.0-1 qemu-module-block-ssh-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-ui-gtk-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-ui-gtk-debuginfo = 6.2.0-1 qemu-module-ui-gtk-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Processing files: qemu-module-ui-sdl-debuginfo-6.2.0-1.x86_64
Provides: qemu-module-ui-sdl-debuginfo = 6.2.0-1 qemu-module-ui-sdl-debuginfo(x86-64) = 6.2.0-1
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends: qemu-debugsource(x86-64) = 6.2.0-1
Checking for unpackaged file(s): /usr/lib/rpm/check-files /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-arm-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-user-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/systemtap-qemu-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-user-static-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-ppc-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-x86-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-debugsource-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-aarch64-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-xtensa-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-sh4-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-aarch64-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-arm-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-sparc-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-microblaze-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-riscv64-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-riscv32-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-mips-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-mips-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-x86-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-hppa-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-alpha-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-s390x-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-common-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-ppc-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-m68k-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-tricore-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-cris-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-rx-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-or1k-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-xtensa-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-avr-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-common-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-nios2-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-sh4-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-microblaze-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-riscv64-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-riscv32-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-img-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-sparc-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-hppa-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-m68k-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-s390x-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-tricore-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-alpha-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-img-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-cris-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-guest-agent-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-ui-gtk-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-ui-sdl-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-iscsi-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-rbd-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-guest-agent-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-ssh-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-curl-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-gluster-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-nfs-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-ui-gtk-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-ui-sdl-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-audio-jack-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-iscsi-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-rbd-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-gluster-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-ssh-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-nfs-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-block-curl-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-module-audio-jack-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-devel-6.2.0-1.noarch.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-or1k-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-nios2-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-rx-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-system-avr-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-user-static-debuginfo-6.2.0-1.x86_64.rpm
Wrote: /tmp/B.hnmeqt6i/RPMS/qemu-user-debuginfo-6.2.0-1.x86_64.rpm
Executing(%clean): /bin/sh -e /tmp/B.hnmeqt6i/BUILD/tmp/rpm-tmp.Ji3TF6
+ umask 022
+ cd /tmp/B.hnmeqt6i/BUILD
+ cd qemu-6.2.0
+ rm -rf /tmp/B.hnmeqt6i/BUILD/tmp/qemu-6.2.0-x86_64-root-builder
+ RPM_EC=0 
+ jobs -p
+ exit 0
ended at: Thu Jun 23 22:23:26 2022, done in 0:41:23.899045
+ chmod -R u+rwX /tmp/B.hnmeqt6i/BUILD
+ rm -rf /tmp/B.hnmeqt6i/tmp /tmp/B.hnmeqt6i/BUILD
copy rpm files to cache_dir: /spools/ready
Creating pndir index of /spools/ready/ (type=dir)...
Loading [pndir]previous /spools/ready/packages.ndir.gz...
Loading [dir]/spools/ready/...
Writing /spools/ready/packages.ndir.gz...
Begin-PLD-Builder-Info
upgrading packages
Verifying...                          ########################################
Preparing...                          ########################################
Updating / installing...
qemu-img-6.2.0-1                      ########################################
Cleaning up / removing...
qemu-img-6.0.0-1                      ########################################
End-PLD-Builder-Info
+ rm -rf /tmp/B.hnmeqt6i
Begin-PLD-Builder-Info
Build-Time: user:13251.06s sys:1106.64s real:2514.55s (faults io:723 non-io:177063287)

Files queued for ftp:
 123651613 qemu-user-debuginfo-6.2.0-1.x86_64.rpm
  97125953 qemu-user-static-debuginfo-6.2.0-1.x86_64.rpm
   1723973 qemu-system-avr-6.2.0-1.x86_64.rpm
   1736113 qemu-system-rx-6.2.0-1.x86_64.rpm
   1729241 qemu-system-nios2-6.2.0-1.x86_64.rpm
   1736109 qemu-system-or1k-6.2.0-1.x86_64.rpm
     10397 qemu-6.2.0-1.x86_64.rpm
     13425 qemu-devel-6.2.0-1.noarch.rpm
     14577 qemu-module-audio-jack-6.2.0-1.x86_64.rpm
     17557 qemu-module-block-curl-6.2.0-1.x86_64.rpm
     17629 qemu-module-block-nfs-6.2.0-1.x86_64.rpm
     19701 qemu-module-block-ssh-6.2.0-1.x86_64.rpm
     19093 qemu-module-block-gluster-6.2.0-1.x86_64.rpm
     20609 qemu-module-block-rbd-6.2.0-1.x86_64.rpm
     24425 qemu-module-block-iscsi-6.2.0-1.x86_64.rpm
     27885 qemu-module-audio-jack-debuginfo-6.2.0-1.x86_64.rpm
     24581 qemu-module-ui-sdl-6.2.0-1.x86_64.rpm
     32085 qemu-module-ui-gtk-6.2.0-1.x86_64.rpm
     47577 qemu-module-block-nfs-debuginfo-6.2.0-1.x86_64.rpm
     50349 qemu-module-block-gluster-debuginfo-6.2.0-1.x86_64.rpm
     53769 qemu-module-block-curl-debuginfo-6.2.0-1.x86_64.rpm
     54529 qemu-module-block-ssh-debuginfo-6.2.0-1.x86_64.rpm
    505725 qemu-guest-agent-debuginfo-6.2.0-1.x86_64.rpm
     57177 qemu-module-block-rbd-debuginfo-6.2.0-1.x86_64.rpm
     69949 qemu-module-block-iscsi-debuginfo-6.2.0-1.x86_64.rpm
     72661 qemu-module-ui-sdl-debuginfo-6.2.0-1.x86_64.rpm
     92673 qemu-module-ui-gtk-debuginfo-6.2.0-1.x86_64.rpm
    171957 qemu-guest-agent-6.2.0-1.x86_64.rpm
   1757725 qemu-system-cris-6.2.0-1.x86_64.rpm
    694397 qemu-img-6.2.0-1.x86_64.rpm
   2519165 qemu-system-alpha-6.2.0-1.x86_64.rpm
   1761741 qemu-system-tricore-6.2.0-1.x86_64.rpm
   2283353 qemu-system-s390x-6.2.0-1.x86_64.rpm
   2070885 qemu-system-m68k-6.2.0-1.x86_64.rpm
   2577065 qemu-system-hppa-6.2.0-1.x86_64.rpm
   4411845 qemu-system-sparc-6.2.0-1.x86_64.rpm
   2598449 qemu-img-debuginfo-6.2.0-1.x86_64.rpm
   2753901 qemu-system-riscv32-6.2.0-1.x86_64.rpm
   2781725 qemu-system-riscv64-6.2.0-1.x86_64.rpm
   1999721 qemu-system-microblaze-6.2.0-1.x86_64.rpm
   4967249 qemu-system-sh4-6.2.0-1.x86_64.rpm
   6680405 qemu-system-nios2-debuginfo-6.2.0-1.x86_64.rpm
   5524213 qemu-common-6.2.0-1.x86_64.rpm
   6701925 qemu-system-avr-debuginfo-6.2.0-1.x86_64.rpm
   5574129 qemu-system-xtensa-6.2.0-1.x86_64.rpm
   6770737 qemu-system-or1k-debuginfo-6.2.0-1.x86_64.rpm
   6787361 qemu-system-rx-debuginfo-6.2.0-1.x86_64.rpm
   6807361 qemu-system-cris-debuginfo-6.2.0-1.x86_64.rpm
   6901085 qemu-system-tricore-debuginfo-6.2.0-1.x86_64.rpm
   8081029 qemu-system-m68k-debuginfo-6.2.0-1.x86_64.rpm
   7413193 qemu-system-ppc-6.2.0-1.x86_64.rpm
   7558245 qemu-common-debuginfo-6.2.0-1.x86_64.rpm
   9038057 qemu-system-s390x-debuginfo-6.2.0-1.x86_64.rpm
  10091905 qemu-system-alpha-debuginfo-6.2.0-1.x86_64.rpm
  10350173 qemu-system-hppa-debuginfo-6.2.0-1.x86_64.rpm
  14646789 qemu-system-x86-6.2.0-1.x86_64.rpm
  11529321 qemu-system-mips-6.2.0-1.x86_64.rpm
  53237925 qemu-system-mips-debuginfo-6.2.0-1.x86_64.rpm
  11793365 qemu-system-riscv32-debuginfo-6.2.0-1.x86_64.rpm
  11828865 qemu-system-riscv64-debuginfo-6.2.0-1.x86_64.rpm
  13819965 qemu-system-microblaze-debuginfo-6.2.0-1.x86_64.rpm
  17322937 qemu-system-sparc-debuginfo-6.2.0-1.x86_64.rpm
  15563909 qemu-system-arm-debuginfo-6.2.0-1.x86_64.rpm
  18037373 qemu-system-aarch64-debuginfo-6.2.0-1.x86_64.rpm
  20092645 qemu-system-sh4-debuginfo-6.2.0-1.x86_64.rpm
  21510653 qemu-system-xtensa-debuginfo-6.2.0-1.x86_64.rpm
   5513917 qemu-system-aarch64-6.2.0-1.x86_64.rpm
   9406229 qemu-debugsource-6.2.0-1.x86_64.rpm
  25187677 qemu-system-x86-debuginfo-6.2.0-1.x86_64.rpm
  26228905 qemu-system-ppc-debuginfo-6.2.0-1.x86_64.rpm
  11611781 qemu-user-static-6.2.0-1.x86_64.rpm
   7121293 systemtap-qemu-6.2.0-1.x86_64.rpm
  12165113 qemu-user-6.2.0-1.x86_64.rpm
   5168193 qemu-system-arm-6.2.0-1.x86_64.rpm
      3858 qemu-6.2.0-1.src.rpm.uploadinfo

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]